@font-face {
  font-family: 'Trajan';
  src: url('trajanproregular.eot');
}
@font-face {
  font-family: 'Trajan Bold';
  src: url('trajanprobold.eot');
}
@font-face {
  font-family: 'Trajan Italic';
  src: url('trajanproregular.eot');
}
@font-face {
	font-family: 'Trajan';
	src: local('Trajan'),
	     local('Trajan-Regular'),
			 url('trajanproregular.woff') format('woff'),
			 url('trajanproregular.otf') format('opentype'),
			 url('trajanproregular.svg#TrajanPro-Regular') format('svg');
}
@font-face {
	font-family: 'Trajan Bold';
	src: local('Trajan'),
	     local('Trajan-Bold'),
			 url('trajanprobold.woff') format('woff') font-weight: bold,
			 url('trajanprobold.otf') format('opentype') font-weight: bold, 
			 url('trajanprobold.svg#TrajanPro-Bold') format('svg') font-weight: bold;
}
@font-face {
	font-family: 'Trajan Italic';
	src: local('Trajan'),
	     local('Trajan-Regular'),
			 url('trajanproregular.woff') format('woff') font-style: italic,
			 url('trajanproregular.otf') format('opentype') font-style: italic,
			 url('trajanproregular.svg#TrajanPro-Regular') format('svg') font-style: italic;
}
